Vala Panel Runner(1)

NAME
vala-panel-runner — Vala Panel Runner is a simple graphical application launcher.

SYNOPSIS

vala-panel-runner [ {-h | --help } ]

DESCRIPTION

This manual page documents briefly the vala-panel-runner command.

This manual page was written for the Debian distribution because the original program does not have a manual page.

vala-panel-runner is a program that runs an application launcher